Page MenuHomeFreeBSD

freebsd-update: fix --currently-running
ClosedPublic

Authored by aryeeteygerald_rogers.com on Jan 18 2019, 6:47 PM.

Details

Summary

Ensure UNAME_r variables changes are exported.

Test Plan

None

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

linimon retitled this revision from Fix --currently-running to freebsd-update: fix --currently-running.Jan 19 2019, 2:44 PM
This revision was not accepted when it landed; it landed in state Needs Review.Jan 21 2019, 6:42 PM
This revision was automatically updated to reflect the committed changes.